SND_SPICDS(4)

NAME
snd_spicds - I2S SPI audio codec driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device snd_spicds

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_spicds_load="YES"

DESCRIPTION
The snd_spicds I2S codec driver is used by several sound drivers for soundcards which use the supported codec chips.

HARDWARE
The snd_spicds driver supports the following codecs:

•   AK4358
•   AK4381
•   AK4396
•   AK4524
•   AK4528
•   WM8770

SEE ALSO
snd_envy24(4), snd_envy24ht(4), sound(4)

HISTORY
The snd_spicds device driver first appeared in FreeBSD 6.3.

AUTHORS
-nosplit The snd_spicds driver was written by Konstantin Dimitrov based upon the snd_envy24(4) driver. This manual page was written by Alexander Leidinger <netchild@FreeBSD.org>.